@charset "UTF-8";
/*================================================

【楽天市場】マーベルコーナー footer   ver202007

=================================================*/

/*
 [event]
----------------------------------------*/
.marvel-containerEvent ul li {
  display: flex;
  flex-direction: column;
  align-items: stretch;
}
.marvel-containerEvent ul li a {
  flex: 0 0 auto;
  position: relative;
  display: block;
  text-align: center;
}
.marvel-containerEvent ul li a img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  width: 100%;
  min-width: 30%;
  min-height: 30%;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}
.marvel-containerEvent ul li a:before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 100%;
}

/*
 [cmn_character]
----------------------------------------*/
._character .itemTitle {
  text-align: center;
  font-size: 16px;
  line-height: 1.5;
  color: #333333;
  margin-top: 10px;
}
._character img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

/*
 [character_list]
----------------------------------------*/
.rc-searchKeyword__item {
  border: 1px solid #ccc;
}

/*
 [about]
----------------------------------------*/
.marvel-footerContainer {
  padding: 28px 0 60px;
  position: relative;
}
.marvel-footerContainer:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  margin: 0 -500%;
  padding: 0 500%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  background-color: #000000;
}

.marvel-footerLogo {
  width: 324px!important;
  margin: 0 auto;
  margin-bottom: 18px;
}
.marvel-footer__textContainer .description {
  font-size: 16px;
  line-height: 1.3;
  color: #ffffff;
  width: 790px;
  margin: 0 auto;
}
.marvel-footer__textContainer .description + .description {}


/*
 [other]
----------------------------------------*/
.marvel-otherContainer { padding: 16px 0;}
.marvel-otherHeadline {
  color: #333333;
  font-size: 19.52px;
  font-weight: bold;
  margin-bottom: 10px;
  padding: 0 16px;
}
.copyTxt {
  font-size: 11px;
  text-align: right;
  margin-top: 30px;
}

